.card{
    padding: 15px;
    margin: 12px auto;
    width: 80%;
    -webkit-box-shadow: 10px 10px 36px -11px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 36px -11px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 36px -11px rgba(0,0,0,0.75);


    iframe{
        border: none;
    }
}